﻿.kche-t119 .kche-t119-item{flex-direction: row;justify-content: flex-start;}
@media (min-width:769px){.kche-t119 .kche-t119-item{width:32%;}}
.kche-t119 .kche-t119-item .icon em{font-size:24px;color:var(--color);margin-right:10px;}
.kche-t119 .kche-t119-item .kche-t119-item-p1{margin:0;}
@media (max-width:768px){.kche-t119 .kche-t119-item{padding:10px;}}